Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 09:02:52 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>I have not received any call from the pickup team. Is it possible if I will drop this item to the nearest Centerpoint store (Burjuman) and then you can process the refund of the item. I am following up on this since last more than 3 weeks please</div>
<div>Regards</div>
<div>Vipul Gupta</div>
<div>562859112</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 15, 2020 at 1:47 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Vipul,</div>
<div>
<br>Thank you for your patience.<br><br>We would like to inform you our team updated that they will contact you soon to arrange the collection of the item.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">C.A. Vipul Gupta</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1098685